[Overview][Constants][Types][Classes][Index] | Reference for unit 'DynHashArray' (#lcl)

# THashFunction

Type for hash function

## Declaration

Source position: dynhasharray.pp line 56

`type THashFunction = function(`
`Sender: TDynHashArray;`
`Item: Pointer`
`):Integer;`

## Description

Each hash function specified by the user has to have these parameters

The latest version of this document can be found at lazarus-ccr.sourceforge.net.